Последние обновления базы уязвимостей «Сканер-ВС»

Автор:

Последние обновления базы уязвимостей «Сканер-ВС»

Мы выпустили очередные обновления базы уязвимостей сканера безопасности в составе «Сканер-ВС». Набор обновлений позволяет обнаруживать уязвимости в следующих категориях:

  • проверки безопасности MacOS;
  • проверки безопасности Fedora;
  • проверки безопасности SuSE;
  • проверки безопасности Ubuntu;
  • Windows.

Идентификаторы CVE:

  • CVE-2018-3620;
  • CVE-2018-3646;
  • CVE-2018-3665;
  • CVE-2018-5390;
  • CVE-2018-5391;
  • CVE-2018-8327;
  • CVE-2018-8331;
  • CVE-2018-8429;
  • CVE-2018-11806;
  • CVE-2018-12536;
  • CVE-2018-12538;
  • CVE-2018-12891;
  • CVE-2018-12892
  • CVE-2018-12893.

Для получения своевременной информации по обновлению «Сканер-ВС», зарегистрируйте продукт по следующей ссылке: http://scaner-vs.ru/registration/

Для обновления «Сканер-ВС» воспользуйтесь инструкцией.

По техническим вопросам просьба обращаться на support.sca@npo-echelon.ru.

По вопросам приобретения и продления лицензии просьба обращаться на sales@npo-echelon.ru.

Об авторе

administrator